import * as $dara from '@darabonba/typescript';
import { ResetDisksResponseBody } from "./ResetDisksResponseBody";
export declare class ResetDisksResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ResetDisksResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
